gtk-sharp GLib.GInterfaceAdapter GLib.IWrapper Gtk.IFileChooser To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("action")
  Gtk.FileChooserAction To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("confirm-overwrite")
  Gtk.ConfirmOverwriteHandler To be added. To be added.
- Property
  GLib.Property("create-folders")
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Event
  GLib.Signal("current-folder-changed")
  System.EventHandler To be added. To be added.
- Property
  GLib.IFile To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("do-overwrite-confirmation")
  System.Boolean To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.Property("extra-widget")
  Gtk.Widget To be added. To be added. To be added.
- Property
  GLib.IFile To be added. To be added. To be added.
- Event
  GLib.Signal("file-activated")
  System.EventHandler To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String[] To be added. To be added. To be added.
- Property
  GLib.IFile[] To be added. To be added. To be added.
- Property
  GLib.Property("filter")
  Gtk.FileFilter To be added. To be added. To be added.
- Property
  Gtk.FileFilter[] To be added. To be added. To be added.
- Method
  Gtk.IFileChooser `` To be added. To be added. To be added. To be added.
- Method
  Gtk.IFileChooser `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.Property("local-only")
  System.Boolean To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.IFile To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("preview-widget")
  Gtk.Widget To be added. To be added. To be added.
- Property
  GLib.Property("preview-widget-active")
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("selection-changed")
  System.EventHandler To be added. To be added.
- Property
  GLib.Property("select-multiple")
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.String[] To be added. To be added. To be added.
- Property
  System.String[] To be added. To be added. To be added.
- Property
  GLib.Property("show-hidden")
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Event
  GLib.Signal("update-preview")
  System.EventHandler To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String[] To be added. To be added. To be added.
- Property
  GLib.Property("use-preview-label")
  System.Boolean To be added. To be added. To be added.